\input{header}
\begin{document}

% Thesis front matter - title page, abstract, acknowledgements, declaration and table of contents
% See customisations.sty to modify the title page or declaration
\singlespacing
\maketitlepage
\frontmatter
\eighteenptleading
\chapter{Abstract}
\input{body/abstract}

\chapter{Lay Summary}
\input{body/laySummary}

\singlespacing
% Uncomment this line if you need to declare published work which forms part of the thesis
% \declarationpublications{\cite{LHCb-PAPER-2015-028}}
\makedeclaration
\newpage
\null \vspace {\stretch {1}}
{
\raggedleft
To the memory of my brother, Izaak.
}
\vspace {\stretch {2}}\null

\input{body/acknowledgements}

\cleardoublepage
\phantomsection
\addcontentsline{toc}{chapter}{\contentsname}
\setcounter{tocdepth}{2}
\tableofcontents

\cleardoublepage
\phantomsection
\addcontentsline{toc}{chapter}{\listfigurename}
\listoffigures

\cleardoublepage
\phantomsection
\addcontentsline{toc}{chapter}{\listtablename}
\listoftables

% Include main matter here
\mainmatter
\eighteenptleading
\input{body/introduction/main}
\input{body/theory/main}
\input{body/detector/main}
\input{body/Strategy/main}
\input{body/FindingVub/main}
\input{body/VubAnalysis/main}
\input{body/Implications/main}
\input{body/Conclusion/main}

\appendix
\addtocontents{toc}{\protect\tocappendix}
\input{body/appendix}

\input{footer}

\end{document}
